# Generated by Django 3.2.9 on 2021-12-05 01:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ApartmentsApp', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='apartment',
            name='ReservationStatus',
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
    ]
